/* @override 
	http://stephanjacobs.net/blog/wp-content/themes/sj/sc/css/sc-player-sj.css */

.sc-player {
    height: 40px;
    margin: 10px 0px 0px 0px;
    border-bottom: 1px solid #888;
    position: relative;
    z-index:3000;
}

.small_track_container {
    float:left;
    margin: 10px 10px 1px 0px;
    width:211px !important;
}

.importing_tracks .sc-player {
    float:left;
    margin: 0px !important;
    width:40px !important;
}

.sc-player ol, .sc-player li{
    margin: 0;
    padding: 0;
    list-style-position: inside;
}

/* Artworks */

.sc-player .sc-artwork-list{
    display: block;
    float: left;
    position: relative;
    top: -2.25em;
    width: 160px;
    height: 160px;
	margin-left: -180px;
}

.sc-player .sc-artwork-list li{
    list-style-type: none;
    display: none;
}

.sc-player .sc-artwork-list li.active{
    list-style-type: none;
    display: block;
}

.sc-player .sc-artwork-list li img, .sc-player .sc-artwork-list li div{
    list-style-type: none;
    width: 100%;
    height: 100%;
}

/* controls */

.sc-player .sc-controls{
    position: absolute;
    width: 40px;
    height: 40px;
}

.sc-player .sc-controls a{
    display: block;
    width: 40px;
    height: 40px;
}

.sc-player .sc-controls a.sc-play, .sc-player .sc-controls a.sc-pause{
    text-indent: -9999px;
}

.sc-player .sc-controls a.sc-pause{
    display: none;
}

.sc-player.playing .sc-controls a.sc-play{
    display: none;
}

.sc-player.playing .sc-controls a.sc-pause{
    display: block;
    visibility: visible;
}

/* scrubber */

.importing_tracks .sc-scrubber {
    display:none;
    visibility: hidden;
}
.sc-waveform-container {
    position: absolute;
    top: 5px;
    right:0px;
    z-index: 90;
    height: 30px;
    width:100%;
    background-color: transparent !important;
}
.sc-waveform-container img {
    z-index: 91;
    background-color: transparent !important;
}

.sc-scrubber {
    position: relative;
    display: block;
    height: 40px;
    margin-left: 40px;
}
.artist_track_box_container .sc-scrubber {
    width: 430px !important;
}

.sc-volume-slider {
    display: block;
    width: 100px;
    height: 10px;
    padding: 2px;
    position: absolute;
    bottom: -21px;
    right: 5px;
    background: #000;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
}
.sc-volume-status {
    display: block;
    background: #838383;
    height: 10px;
    cursor: pointer !important;
}
.sc-volume-status:hover {
    background: #006666;
    cursor: pointer !important;
}

.blue .sc-volume-status:hover {
    background: #008EFB !important;
}

.purple .sc-volume-status:hover {
    background: #8749e3 !important;
}

.sc-scrubber .sc-time-span{
    display: block;
    height: 30px;
    padding: 5px 0px;
    margin:0px 5px;
    position: relative;
}

.sc-scrubber .sc-buffer, .sc-scrubber .sc-played{
    height: 30px;
    position: absolute;
    top: 5px;
    left:0px;
}
.sc-scrubber .sc-background{
    display: block;
    height: 30px;
    z-index:50;
    background:#000;
}
.sc-buffer {
    z-index: 70;
}
.sc-played {
    z-index: 80;
}

.sc-scrubber .sc-time-indicators{
    position: absolute;
    right: 119px;
    bottom: -21px;
}
.sc-scrubber .sc-download-button {
    position: absolute;
    left: -40px;
    bottom: -20px;
}

/* tracks */

/* Track listings*/

.sc-trackslist{
    display: none;
    visibility: hidden;
}

/* Track info*/

.sc-info{
    position:relative;
    display:block;
    height: 26px;
    line-height: 27px;
    margin-bottom:10px;
    z-index:2900;
}

.sc-info.active{
    left: 25%;
    top: 5%;
}


.sc-info-toggle{
    position: absolute;
    top: 10px;
    left: 10px;
    display: none;
}

.sc-info-toggle.active{
    left: -5000px;
}

.sc-info-close{
    position: absolute;
    top: 10px;
    right: 20px;
}

/* utilities */

.sc-player .hidden {
    display: none;
}

.sc-player-engine-container{
    width: 1px;
    height: 1px;
    position: fixed;
    top: 2px;
    left: 2px;
}

/*
    .sc-info a {
        float:left;
        display:block;
        height:14px;
        line-height:14px;
        margin: 5px 0px 0px 5px;
        padding:0px 5px 0px 19px;
        background-color:transparent;
        background-position:0px 0px;
        background-repeat: no-repeat;
        color:#000;
    }

    .sc-info a:hover {
        background-position:0px -14px;
        color:#006666;
    }

    .sc-info a.share_button {
        background-image:url(img/share_glyph.png);
    }

    .sc-info a.download_button {
        background-image:url(img/download_glyph.png);
    }

    .sc-info a.playlist_button {
        background-image:url(img/playlist_glyph.png);
    }
*/

.sc-player {
    font: 12px Arial, sans-serif;
    color: #006666;
    font-size: 1.6em;
    line-height: 1.6em;
    font-weight: bold;
    margin-left: 180px;
}

.sc-player.special {
    border: 2px solid #ff3300;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    border-radius: 15px;
    padding: 5px;
}

.sc-player a {
    text-decoration: none;
    color: #333;
}

/* scrubber */

.sc-scrubber {
    background-color: #efefef;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius-topright:5px;
    border-top-right-radius:5px;
}

.sc-track-selection {
    float:right;
    width:161px;
    height:30px;
    padding:5px;
    background-color: #efefef;
    -webkit-border-top-right-radius:5px;
    -moz-border-radius-topright:5px;
    border-top-right-radius:5px;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius-bottomright:5px;
    border-bottom-right-radius:5px;
    font-size:10px;
}

.sc-track-selection span {
    display:block;
    overflow:hidden;
    height:12px;
    line-height: 12px;
    font-size:10px;
}

.sc-scrubber .sc-time-span {
    background-color:#EFEFEF;
}

.sc-scrubber .sc-time-span img {
    height: 30px;
    width: 100%;
    background-color: #000;
    z-index: 100;
}

.sc-scrubber .sc-buffer {
    background-color: #838383;
}

.sc-scrubber .sc-played {
    background-color: #006666;
}

.blue .sc-scrubber .sc-played {
    background-color: #008EFB !important;
}

.purple .sc-scrubber .sc-played {
    background-color: #8749e3 !important;
}

/* controls */

.sc-player .sc-controls a {
    color: transparent;
    -webkit-border-top-left-radius:5px;
    -moz-border-radius-topleft:5px;
    border-top-left-radius:5px;
    background: #838383 url('img/player_glyphs.png') 0px 0px;
}

.importing_tracks .sc-controls a {
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius-bottomleft:5px;
    border-bottom-left-radius:5px;
}

.sc-player .sc-controls a:hover {
    background: #006666 url('img/player_glyphs.png') -40px 0px;
}

.sc-player .sc-controls a.sc-pause {
    background: #838383 url('img/player_glyphs.png') 0px 0px;
}

.sc-player .sc-controls a.sc-pause:hover{
    background: #006666 url('img/player_glyphs.png') -40px 0px;
}

.sc-player.playing .sc-controls a.sc-pause{
    background: #838383 url('img/player_glyphs.png') 0px -40px;
}

.sc-player.playing .sc-controls a.sc-pause:hover{
    background: #006666 url('img/player_glyphs.png') -40px -40px;
}

.blue .sc-player .sc-controls a:hover {
    background: #008EFB url('img/player_glyphs.png') -40px 0px !important;
}

.blue .sc-player .sc-controls a.sc-pause:hover{
    background: #008EFB url('img/player_glyphs.png') -40px 0px !important;
}

.blue .sc-player.playing .sc-controls a.sc-pause:hover{
    background: #008EFB url('img/player_glyphs.png') -40px -40px !important;
}

.purple .sc-player .sc-controls a:hover {
    background: #8749e3 url('img/player_glyphs.png') -40px 0px !important;
}

.purple .sc-player .sc-controls a.sc-pause:hover{
    background: #8749e3 url('img/player_glyphs.png') -40px 0px !important;
}

.purple .sc-player.playing .sc-controls a.sc-pause:hover{
    background: #8749e3 url('img/player_glyphs.png') -40px -40px !important;
}

.sc-scrubber .sc-download-button {
    display: block;
    height: 10px;
    line-height: 10px;
    font-size: 10px;
    font-weight: bold;
    padding: 2px 5px;
    -webkit-border-radius:2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #006666;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.sc-scrubber .sc-time-indicators{
    display: block;
    height: 14px;
    line-height:14px;
    padding: 0px;
    background: transparent url(img/dot.png) no-repeat center center;
}
.sc-time-indicators span {
    float: left;
    display: block;
    height: 14px;
    line-height: 14px;
    font-size: 10px;
    font-weight: bold;
}
.sc-position {
    color: #000;
    margin-right: 5px;
}
.sc-duration {
    color: #000;
}

/* Track listings*/

/* Track info*/

.sc-info{
    font-size:10px;
    background: #EFEFEF;
    -webkit-border-bottom-right-radius:5px;
    -moz-border-radius-bottomright:5px;
    border-bottom-right-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius-bottomleft:5px;
    border-bottom-left-radius:5px;
    margin-left: 180px;
}

.sc-info-toggle{
    background: #fff;
    color: #003399;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-box-shadow: 1px 1px 4px #ccc;
    -webkit-box-shadow: 1px 1px 4px #ccc;
    padding: 4px;
}

.sc-info-toggle:hover{
    background: #003399;
    color: #eee;
}

.sc-info-close{
    background: #003399;
    color: #fff;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 2px 4px;
    font-weight: bold;
}

/* Main styles */

.dropdown_menu{
    float:left;
    display:block;
    width:auto;
    height:24px;
    list-style:inside none;
    padding:0;
    margin:0;
    z-index:1001;
}

.dropdown_menu li{list-style:inside none; padding:0; margin:0; display:block; position:relative;}

.dropdown_menu li a{
    outline:none;
    display:block;
    height:11px;
    line-height:11px;
    margin:0;
    padding:6px 10px 9px 10px;
    font:bold 11px Tahoma, sans-serif;
    text-decoration:none;
    color:#000;
    border-right:#888 1px solid;
}

.drop{position:relative; z-index:2;}

.dropdown_menu li:hover a.no_drop {
    background:#000;
    color:#fff!important;
}

.blue .dropdown_menu li:hover a.no_drop {
    background:#008EFB !important;
}

.purple .dropdown_menu li:hover a.no_drop {
    background:#8749e3 !important;
}

.dropdown_menu li:hover a.drop{
    color:#fff !important;
    background:#000 !important;
    margin-top:-1px;
}

.dropdown_menu ul{
    display:none;
    position:absolute;
    min-width:180px;
    list-style:inside none;
    margin:0;
    margin-top:24px;
    padding:1px 0px;
    background:#000;
    z-index: 2900;
}

.dropdown_menu ul li{margin:0; padding:0; list-style:inside none; border:0 none; float:none;z-index: 2900;}
.dropdown_menu ul li a{
    float:none;
    height:11px;
    line-height:11px;
    padding:6px;
    font-weight:normal;
    color:#777;
    border:0 none;
    border-bottom:1px solid transparent;
    border-top:1px solid transparent;
}

.dropdown_menu ul li:last-child a{border-bottom:1px solid transparent;}

.dropdown_menu ul li a:hover{
    border:0 none;
    border-top:1px solid;
    border-bottom:1px solid;
    background-color:#e5e5e5;
    border-top-color:#ccc;
    border-bottom-color:#ccc;
}

.red .dropdown_menu ul li a.included {
    background-color:#006666 !important;
    color:#FFF !important;
    border-top-color:#990000 !important;
    border-bottom-color:#990000 !important;
}

.blue .dropdown_menu ul li a.included {
    background-color:#008EFB !important;
    color:#FFF !important;
    border-top-color:#000099 !important;
    border-bottom-color:#000099 !important;
}

.purple .dropdown_menu ul li a.included {
    background-color:#8749e3 !important;
    color:#FFF !important;
    border-top-color:#990099 !important;
    border-bottom-color:#990099 !important;
}

.dropdown_menu ul a{white-space:nowrap;}
.dropdown_menu li ul{display:none;}
.dropdown_menu li:hover > ul{display:block;}

.dropdown-box{
    display:none;
    position:absolute; width:auto;
    margin:0; margin-top:31px; padding:10px;
    background:#000;
    z-index:1;
}
.dropdown-box p{font:11px/140% Tahoma, sans-serif; color:#777; text-align:justify; margin:0;}

.dropdown_menu li:hover > .dropdown-box{display:block;}

/* Align styles */

.left li{float:left;}
.left li a{float:left;}

.right li{float:right;}
.right li a{float:right;}
.right li:hover a.drop{margin-right:-1px;}
.right ul, .right .dropdown-box{right:-1px;}

/* Color styles */

/*
    .white{background-color:#e5e5e5; border-color:#ccc;}
    .white li a{color:#555;}
    .white li a:hover{background-color:#eee; color:#555;}
    .white ul li a:hover{background-color:#e5e5e5; border-top-color:#ccc; border-bottom-color:#ccc;}

    .blue{background-color:#627aad; border-color:#29447e;}
    .blue li a{color:#fff;}
    .blue li a:hover{background-color:#6d86b7; color:#fff;}
    .blue ul li a:hover{background-color:#6d84b4; border-top-color:#3b5998; border-bottom-color:#3b5998;}

    .green{background-color:#67a54b; border-color:#3b6e22;}
    .green li a{color:#fff;}
    .green li a:hover{background-color:#76ae5d; color:#fff;}
    .green ul li a:hover{background-color:#67a54b; border-top-color:#3b6e22; border-bottom-color:#3b6e22;}

    .red{background-color:#dd250b; border-color:#b11e09;}
    .red li a{color:#fff;}
    .red li a:hover{background-color:#e2452f; color:#fff;}
    .red ul li a:hover{background-color:#dd250b; border-top-color:#b11e09; border-bottom-color:#b11e09;}

    .pink{background-color:#cc0066; border-color:#8e0047;}
    .pink li a{color:#fff;}
    .pink li a:hover{background-color:#d21f79; color:#fff;}
    .pink ul li a:hover{background-color:#cc0066; border-top-color:#8e0047; border-bottom-color:#8e0047;}

    .yellow{background-color:#e6c327; border-color:#b89c1f;}
    .yellow li a{color:#fff;}
    .yellow li a:hover{background-color:#eacc47; color:#fff;}
    .yellow ul li a:hover{background-color:#e6c327; border-top-color:#b89c1f; border-bottom-color:#b89c1f;}

    .orange{background-color:#f86c1f; border-color:#c04501;}
    .orange li a{color:#fff;}
    .orange li a:hover{background-color:#f9894c; color:#fff;}
    .orange ul li a:hover{background-color:#f86c1f; border-top-color:#c04501; border-bottom-color:#c04501;}

    .brown{background-color:#662b00; border-color:#471e00;}
    .brown li a{color:#fff;}
    .brown li a:hover{background-color:#76411a; color:#fff;}
    .brown ul li a:hover{background-color:#662b00; border-top-color:#471e00; border-bottom-color:#471e00;}

    .black{background-color:#333; border-color:#000;}
    .black li a{color:#fff;}
    .black li a:hover{background-color:#444; color:#fff;}
    .black ul li a:hover{background-color:#333; border-top-color:#000; border-bottom-color:#000;}
*/